.TH PYRO5-ECHOSERVER "1" "May 2024" "PYRO5-ECHOSERVER 5.15" "Pyro test echo/nameserver command line launcher."
.SH NAME
\fBpyro5-echoserver \fP- pyro test echo/nameserver command line
\fB
.SH SYNOPSIS
.nf
.fam C
 \fBpyro5-echoserver\fP [\fB-h\fP] [\fB-H\fP \fIHOST\fP] [\fB-p\fP \fIPORT\fP] [\fB-u\fP \fIUNIXSOCKET\fP] [\fB-n\fP] [\fB-N\fP] [\fB-v\fP] [\fB-q\fP]

.fam T
.fi
.fam T
.fi
.SH OPTIONS
.TP
.B
\fB-h\fP, \fB--help\fP
show this help message and exit
.TP
.B
\fB-H\fP \fIHOST\fP, \fB--host\fP \fIHOST\fP
hostname to bind server on (default=localhost)
.TP
.B
\fB-p\fP \fIPORT\fP, \fB--port\fP \fIPORT\fP
port to bind server on
\fB-u\fP \fIUNIXSOCKET\fP, \fB--unixsocket\fP \fIUNIXSOCKET\fP
Unix domain socket name to bind server on
.TP
.B
\fB-n\fP, \fB--naming\fP
register with nameserver
.TP
.B
\fB-N\fP, \fB--nameserver\fP
also start a nameserver
.TP
.B
\fB-v\fP, \fB--verbose\fP
verbose output
.TP
.B
\fB-q\fP, \fB--quiet\fP
don't output anything
.SH AUTHORS
Written by Irmen de Jong <irmen@razorvine.net>
.PP
This manual page was written by Bo YU <tsu.yubo@gmail.com>
